
.yui-calcontainer iframe                { position: absolute; border: none; margin: 0; padding: 0; left: -1px; top: -1px; z-index: 0; }
.yui-calendar                           { position: relative; margin: 0; padding: 0; width: 100%; border-spacing: 0; border-collapse: collapse; text-align: center; }
.yui-calendar a:hover                   { text-decoration: none; }
.yui-calendar .calnavleft               { position: absolute; top: 0; left: 0; width: 20px; height: 17px; background: url("callt.gif") no-repeat; z-index: 1; cursor: pointer; }
.yui-calendar .calnavright              { position: absolute; top: 0; right: 0; width: 20px; height: 17px; background: url("calrt.gif") no-repeat; z-index: 1; cursor: pointer; }
.yui-calendar td, .yui-calendar th      { padding: 0; }
.yui-calendar td.calcell                { padding: 1px 5px; background: #fff; border-bottom: 1px solid #ebeff2; font-size: 12px; text-align: center; }
.yui-calendar td.calcell a              { text-decoration: none; color: #697a85; }
.yui-calendar td.calcell.today          { font-weight: bold; }
.yui-calendar td.calcell.oom            { cursor: default; color: #bac6cf; }
.yui-calendar td.calcell.selected       { background-color: #4e9bda; }
.yui-calendar td.calcell.selected a     { color: #fff; }
.yui-calendar td.calcell.calcellhover   { cursor: pointer; background-color: #cbe4f8; }
.yui-calendar td.calcell.restricted     { text-decoration: line-through; }
.yui-calendar td.calcell.previous       { color: #CCC; }
.yui-calendar td.calcell.highlight1     { background-color: #CCFF99; }
.yui-calendar td.calcell.highlight2     { background-color: #99CCFF; }
.yui-calendar td.calcell.highlight3     { background-color: #FFCCCC; }
.yui-calendar td.calcell.highlight4     { background-color: #CCFF99; }
.yui-calendar .calhead                  { background: #3f88d3 url(../images/calendar/header-bg.gif) repeat-x; font-size: 12px; font-weight: bold; color: #fff; vertical-align: middle; }
.yui-calendar .calheader                { position: relative; width: 100%; text-align: center; }
.yui-calendar .calheader img            { border: none; }
.yui-calendar .calweekdaycell           { background: #dae2e8; font-size: 11px; text-align: center; color: #697a85; }


.panel                                  { width: 190px; background: #dae2e8; }
.panel p.close                          { margin: 0; font-size: 12px; text-align: center; }
.panel p.close a                        { color: #697a85; }